/*Mobile*/
@media (max-width: 767px) {
    .screen {
        display: none;
    }
/*Hero*/
.hero-content h2 {
  font-size: 20px;
  line-height: 30px;
}
h1, .uk-h1 {
  font-size: 35px;
  line-height: 40px;
}
}

/*Screen*/
@media (min-width: 767px) {
    .mobile {
      display: none;
    }
}

/*Logos*/
.desktop-logo {
  width: 240px;
  height: auto;
}
.mobile-logo {
  width: 400px;
  height: auto;
}

/*Home Slogan*/
#tm-top-b {
  padding-top: 10px;
  padding-bottom: 10px;
}

/*Home About*/
.home #tm-top-c {
	background: #000;
}
.home #tm-top-c div.uk-grid:nth-child(2) {
	background: rgb(177,9,108);
background: linear-gradient(90deg, rgba(177,9,108,1) 0%, rgba(237,30,143,1) 100%);
	color: #000;
}
.home #tm-top-c div.uk-grid:nth-child(2) h3 {
	color: #fff;
}
.home #tm-top-c div.uk-grid:nth-child(2) h5 {
	color: #fff;
}
.home #tm-top-c div.uk-grid:nth-child(2) .uk-panel-title {
	color: #000;
}

/*Home Book*/
#tm-bottom-a .uk-button-large {
	width: 100%;
}

/*Form*/
.powered-by {
  display: none !important;
}

/*Headers*/
h3 {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 2px;
	font-weight: 300;
}
h5 {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 2px;
	font-weight: 300;
}
.uk-panel-title {
	font-family: 'Dido', sans-serif;
	letter-spacing: 2px;
	font-weight: 500;
}